Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Feb 2013 15:20:49 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Date: Fri, 15 Feb 2013 11:35:59 +0100
> 
> > Thanks, this was exactly what I needed. Revisions 111267 and 111268 on the
> > emacs-24 branch should take care of these problems.
> 
> Great news!
> 
> > Please try the next binary from the emacs-24 branch, or the next 24.2.9x
> > pretest, whenever you can.
> 
> I'll have a look at the distribs of Dani. I'll take the first following one.

Thanks.  I will leave this bug open in case there are leftovers.  (I
also am still looking at the gnutls part of this riddle.)

You might also try one of the trunk builds, as the trunk didn't have
that problem in the first place.